body {
		  padding-top: 0px;
		  padding-bottom:0px;
		  font-family: 'Roboto', sans-serif;
     }
	 
::selection {
    color: #fff; 
    background:#29318c;
}
a:hover
{
text-decoration:none;
}
ul
{
margin:0;
padding:0;
list-style:none;
}

.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position:relative;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}
@media(min-width:768px)
{
.navbar-wrapper {
  position:absolute;
  }
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 0px;
  padding-left: 0px;
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}

.navbar-inverse 
{
width:100%;
}

@media (min-width: 992px)
{
.main-header.shrink {
    height: 78px;
    line-height: 80px;
    background: #fff;
    top: 0;
    display: block;
    position: fixed;
    width: 100%;
}
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
    
     
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 20px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 0px;
		
		padding:0 20px;
	}
	.navbar-left
	{
	margin-top:20px;
	}
	.navbar-right
	{
	margin-bottom:20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
       padding-top: 10px;
    padding-bottom: 10px;
   background: transparent;
    border-bottom: 1px solid #e4e4e4;
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}
.logo-center
{
border-radius: 0 0 50% 50%;
    max-height: 100px;
    left: 0;
    right: 0;
    top: 0%;
    padding: 55px 65px;
    margin: auto;
    position: absolute;
    width: 160px;
    transition: all .2s ease-in-out;
	    background-color: #EC9600;
}
@media(max-width:992px)
{
.logo-center
{
position: relative;
  
    padding: 0px;
    float: none;
    margin: 0;
}
}
.logo-center:hover
{
background-color: #d12881;
}
.logo-center img
{
    max-height: 75px;
    position: absolute;
    left: 0;
    right: 0;
    top: 12%;
    margin: auto;
}
h1, h2, h3, h4, h5, h6 {
    
        font-family: 'Titillium Web', sans-serif;
    margin-top: 20px;	
}
.cap1
{

font-family: 'Montserrat', sans-serif;
    
	display:none;
}

@media(min-width:370px)
{
.cap1
{
display:block;
}
}
.cap h1
{
   color: #fff;
	font-weight:700;
	font-size:50px;
	margin-top:0;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	    text-shadow: 2px 2px 5px #333;
}

.cap p
{
    color: #fff;
    font-size: 20px;
    text-shadow: 2px 2px 5px #000;
}

.btn1
{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn3
{
color: #fff;
    font-size: 13px;
    letter-spacing: 0px;
    outline: none;
    text-transform: uppercase;
    margin-top: 15px;
    font-weight: 400;
    background-color: #29949c;
    padding: 10px 30px;
    border-radius: 20px;
    transition: all 500ms ease 0s;
}
.btn3:hover
{
background:#333;
color:#fff;
}
/*.top-header
{
background-color:#000;
padding: 6px 0;
font-size:12px;
font-weight:700;
}
.top-header .left2
{
    color: #ccc;
	font-size: 11px;
    padding: 0;
	padding-top:8px;
	padding-bottom:8px;
}

.have
{
display:none;
    color: #999;
}
@media(min-width:992px)
{
.top-header .left2
{
    color: #ccc;
	font-size: 12px;
    padding:8px 15px ;
}
.have
{
display:inline-block;
}
}
.top-header .left2 i
{
padding-left:15px;
padding-right:4px;
    font-size: 16px;
    color: #fff;
}
.top-header .left2 a
{
color:#ccc;
webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.top-header .left2 a:hover
{
text-decoration:none;
color:#fff;
}
.top-header .right2
{
color: #ccc;
	font-size:12px;
}
.top-header .right2 ul
{
list-style:none;
padding:0;
margin:0;
}
.top-header .right2 ul li
{
display:inline;
border-right:#ccc;
padding:0 0px;
margin:0 -1px;
}
.top-header .right2 ul li:last-child
{
border:none;
}
.top-header .right2 ul li a
{

webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	
    color: #fff;
display: inline-block;
 width:36px;
 height:36px;
 text-align:center;
 padding-top:10px;
 font-size:15px;
}
.top-header .right2 ul li a:hover
{
text-decoration:none;
color:#fff;

}*/

.left2
{
text-align:center;
}
.right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}





.span1
{
padding: 50px 0;
   
    position: relative;
	/*background:#000;*/
   
}

.heading h2
{
    margin-top: 0;
    font-size: 28px;
    
    margin-bottom: 20px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 32px;
}

.line
{
    width: 50px;
    height: 4px;
    background-color:#d20a0a;
}

.center
{
text-align:center;
}
.pd0
{
padding:0;
}

.span13
{
   
   margin-top:0px;
}
.span13 .heading h2
{
color:#29949c;
font-size:27px;
line-height:35px;
margin-top:20px;
}
@media(min-width:768px)
{
.span13 .heading h2
{
margin-top:0px;
}
}
.span13 h3
{
font-weight:700;
margin-top:40px;
color: #003399;
font-size:20px;
}


.span13 p
{
font-size: 18px;
    margin: 10px 0;
    line-height: 34px;
    font-weight: 300;
	     color: #000;
}
/*.span13 li
{
font-size: 16px;
    color: #333;
	padding:5px 0;
	position:relative;
	padding-left:20px;
}
.span13 li:before
{
display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	content: "\f1cd";
	position:absolute;
	left:0;
	color:#d20a0a;
	font-size:12px;
	top:9px;
}*/
.footer
{
    padding:0px 0 0px;
	background:#1a1a1a;
    color:#ccc;
}
.foot1
{
color: #ccc;
padding-bottom:40px;
padding-top:40px;
}

@media(min-width:1200px)
{
.foot1:before
{
content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    border-left: 1px dashed rgba(255,255,255,0.2);
}
}
.foot1 h3
{
font-size:15px;
font-weight:700;
margin-top:0;
color:#fff;
text-transform:uppercase;
margin-bottom:25px;
}
.foot1 ul li
{
padding:6px 0;
font-size:13px;
line-height:20px;
}
.foot1 ul li a
{
color:#ccc;
}
.foot1 ul li a:hover
{
color:#29949c;
}
.foot_con ul li
{
position:relative;
padding-left:20px;
}
.foot_con ul li i
{
position:absolute;
left:0;
top:10px;
font-size:15px;
}

.social ul li
{
display:inline-block;
padding:6px 5px;
}
.social ul li a
{
width:35px;
height:35px;
font-size:14px;
padding-top:10px;
background:#333;
display:inline-block;
text-align:center;
}
.social ul li a:hover
{
background:#29949c;
color:#ccc;
}
.foot_row
{
padding-bottom:0px;
margin-bottom:0px;

    padding:0px 30px;
    position: relative;
    

	
}
.signup
{
background:#333;
border:none;
border-radius:0;
height:42px;
color:#ccc;
}
.btn-sumbit
{
    position: absolute;
    right: 15px;
    margin-top: -42px;
    height: 42px;
    width: 46px;
    background: #29949c;
    border: none;
	color:#fff;
	font-size:20px;
}
.social:before
{
border-left:none;
}
.footer2
{
    font-size: 13px;
    color: #ccc;
    background: #222;
    padding: 25px 0 15px;
}
.footer2 a
{
color:#fff;
}




.left2, .right2
{
text-align:center;
}
@media(min-width:992px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}






.p1
{
color:#999;
font-size:13px;
line-height:23px;
}
header
{

}

header.sticky {
           position: fixed;
    
    width: 100%;
    
	background: rgba(255, 255, 255, 0.2);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	top:0;
        }
@media(min-width:768px)
{
header.sticky
{
webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
}
header .navbar-brand img
{
display:none;
}
header.sticky .navbar-brand img
{
display:inline-block;
}
header:after
{
content: ' ';
    position: absolute;
    top: 0;
    left: -100%;
    height: 100%;
    width: 100%;
    background: #111;
    opacity: 0;
    z-index: -1;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}

/*.parallex
{
background-color:#d90a12;
background: url(../images/parallex.jpg) center;
    color: #000;
    
	padding:0px 0;
	position: relative;
    z-index: 0;
	
}

@media(min-width:992px)
{
.parallex
{
background-attachment:fixed;
}
}

.para1 .line
{
background:#fff;
}

.para1 h4
{
line-height:27px;
}
.center .line
{
margin:0% auto 2.5%;
}
.para2
{
padding:70px 40px;
background:#fff;
position:relative;
}
@media(min-width:1200px)
{
.para2
{
flex: 50%; 
     flex-basis: 50%; 
     max-width: 50%; 
}
}
@media(min-width:768px)
{
.para2:before, .para2:after
{
    content: '';
    position: absolute;
    height: 50%;
    width: 160%;
    background: #fff;
    left: -130px;
    z-index: -1;
	  
}
.para2:before
{
  top: 0;
    webkit-transform: skew(-30deg, 0);
    transform: skew(-30deg, 0);
}
.para2:after
{
bottom: 0;
    webkit-transform: skew(30deg, 0);
    transform: skew(30deg, 0);
}
}
.para2 p
{
line-height:25px;
color:#666;
font-size:15px;
margin-top:25px;
}
*/
/*.span2
{
padding:50px 0 0;
background:url(../images/our-work.jpg) center;
}

.span2 .blue
{
background-color: #c61018;
}
.tabss a
{
position: relative;
    color: #fff;
    background: #29949c;
    float: left;
    margin: 0;
    font-size: 11px;
    font-family: Montserrat;
    font-weight: 700;
    padding: 5px 15px 5px 24px;
    line-height: 38px;
}
@media(min-width:500px)
{
.tabss a
{

    font-size: 13px;
   
    padding: 5px 20px 5px 35px;
  
}
}

.tabss a:hover, .tabss a.selected, .tabss a:focus
{
background:#111;
color:#fff;
text-decoration:none;
}

.tabss a:before, .tabss a:after
{
content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
    z-index: 1;
    top: 0;
    border-left-color: #29949c;
}
.tabss a:after
{
    border-width: 24px 0 24px 15px;
    right: -14px;
}
.tabss a:before
{
border-width: 24px 0 24px 16.5px;
    right: -16px;
    border-left-color: rgba(255, 255, 255, 0.2);
}
.tabss a:hover:before, .tabss a:hover:after, .tabss a.selected:before, .tabss a.selected:after
{
    border-left-color: #111;
}*/
/*.flipper
{
    width: 100%;
    height: 205px;
	    position: relative;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    z-index: 2;
}
.span2 .box-two
{
border-top: 1px solid #E3E3E3;
}
.flipper:hover
{
z-index:90;
}
.flipper a
{
color: #168AD0;
}
.flipper .flipper1
{
transition: .6s;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: relative;
}
@media(min-width:992px)
{
.flipper:hover .flipper1
{
-webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -ms-transform: none;
}
}
.flipper .front, .flipper .back
{
backface-visibility: hidden;
    position: absolute;
    transition: .6s;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    padding: 30px;
    top: 0;
    left: 0;
    color: #000;
}
.flipper .front
{
    
    width: 100%;
    height: 205px;
	z-index: 2;
    -webkit-transform: rotateY(0);
    transform: rotateY(0);
    background-color: #fff;
	
}

.flipper .back
{
    
    width: 100%;
    height: 205px;
	z-index: 2;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    background: #BF167D url(../images/bg_vector_2.png) 43% 77%/156% 196%;
    color: #fff;
	
}
@media(min-width:992px)
{
.flipper:hover .front	
{
-ms-transform: rotateY(180deg);
}
.flipper:hover .back
{
    -ms-transform: rotateY(0);
}
}

.flipper .front i, .flipper .back i

{
    font-size: 80px;
	display:inline-block;
	margin-bottom:15px;
	
}
.flipper .front i
{
    color: #BF167D;
}
.flipper .front p, .flipper .back p
{
font-weight:400;
    font-size: 17px;
}
.span2 .box-title
{
    border-top: 2px solid #E3E3E3;
    border-bottom: 1px solid #E3E3E3;
	height:auto;
    display: table;
	padding:20px 0;
}
@media(min-width:992px)
{
.span2 .box-title
{
border-right: 1px solid #E3E3E3;
border-left: 1px solid #E3E3E3;
border-top:none;
border-bottom:none;
height: 410px;
}
}
.span2 .box-title h2
{
    vertical-align: middle;
    display: table-cell;
    color: #000;
    margin: 25px 0 55px;
    font-size: 30px;
    /* font-weight: 100; */
    /* font-family: 'Open Sans', sans-serif; */
    line-height: 38px;
}


*/


.hour h2
{
margin-top:0;
font-size:20px;
text-align:right;
text-transform:uppercase;
margin-bottom:15px;
}

/*.navbar-nav>li:first-child
{
background-color: #ffd900;
}
.navbar-nav>li:nth-child(2)
{
    background-color: #f77b4e;
}
.navbar-nav>li:nth-child(3)
{
    background-color: #cb1885;
}
.navbar-nav>li:nth-child(4)
{
background-color: #782d2d;
}
.navbar-nav>li:nth-child(5)
{
    background-color: #24e3af;
}
.navbar-nav>li:nth-child(6)
{
background-color: #00a3e7;
}*/
/*@media(min-width:1200px)
{
.navbar-header
{
margin-left:120px;
}
}*/

/*.newspan
{
display:table;
width:100%;
}
@media(min-width:768px)
{
.newspan
{
margin-top:-44px;
}
}
.span0
{

   background: #29949c;
    color: #fff;
    text-align: center;
    padding: 30px 20px;
    position: relative;
    z-index: 1;
}
.span0 a
{
display:inline-block;
background:#000;
padding:10px 30px;
color:#fff;
font-size:17px;
border:1px solid #000;
    transition: all 500ms ease 0s;
}
.span0 a:hover
{
background:transparent;
}
.span01
{
background:#fff;
color:#000;
 padding: 30px 20px;
 text-align:center;
}
.span01 h1
{
margin:0;
font-size:25px;
	text-transform:uppercase;
	font-weight:700;
	 margin-top: 12px;

}*/
@media(max-width:767px)
{
.navbar-brand img
{
width:250px;
}
}

/*---------------------------------------------TOP HEADER----------------------------------------------*/
.top-header
{
    
    color: #fff;
	font-size:13px;
	padding:0px 0;
}
.top-header-right ul
{
list-style:none;
margin:0;
padding:0;
}
.top-header-right ul li
{
    float: right;
}
@media(max-width:767px)
{
.top-header-right ul li
{
    float:left;
}
}
.top-header-right ul li a
{
color: #29949c;
    text-transform: uppercase;
	background:#fff;
    display: inline-block;
    /* padding: 10px; */
    text-align: center;
    width: 38px;
    height: 30px;
    padding-top: 7px;
	font-size:16px;
	margin-left:1px;
	    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
}
.top-header-right ul li a:hover
{
background:#000;
color:#fff;

}
.top-header-left a
{
color:#fff;
}
.top-header-left span i
{
padding-left:10px;
}
/*---------------------------------------------END TOP HEADER----------------------------------------------*/

.banner
{
background:url(../images/banner.jpg) center;
padding:200px 0 150px;
}
.mrg20
{
margin:50px 0 0 0;
}
.part1 img
{
margin:10px;
width:260px;
text-align:center;
border:8px solid #fff;
box-shadow:1px 1px 5px #ccc;
}
.con1 p
{
position:relative;
padding-left:25px;
}
.con1 p em
{
    position: absolute;
    left: 0;
    top: 7px;
}
.con1 p a
{
color:#29949c;
}
.con1 h5
{
color:#000;
font-weight:700;
font-size:17px;
margin-top:10px;
}
.con1 h4
{
margin-top:20px;
color:#29318c;
font-weight:700;
}
.input .icon-append {
    position: absolute;
    top: 25px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #29949c;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
    left: 15px;
}
.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
   
    box-shadow: none;
    border-radius: 0px;
    border: 1px solid #dec9fd;
}
.map {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
}
@media(min-width:768px)
{
.map
{
padding-bottom: 30.25%;
}
}

#map_canvas{background-color:#000 !important}
.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.quote h4
{
border-bottom:1px solid #ddd;
margin-bottom:30px;
font-size:16px;
color:#d20a0a;
padding-bottom:4px;
}
.quote input, .quote select, .quote textarea
{
border:1px solid #ddd;
border-radius:0;
box-shadow:none;
}
@media(max-width:768px)
{
.span11
{
margin-top:20px;
}
}

.span4 
{
padding:50px 0 100px;
}
.client
{
border-bottom: 1px solid #dfdfdf;
    width: 100%;
	text-align:center;
	overflow:hidden;
	margin-top:40px;
}
.client:last-child
{
border-bottom:none;
margin-top:0;
}
.client-logo
{
    border-bottom: 1px solid #dfdfdf;
}
@media(min-width:768px)
{
.client-logo
{
border-right: 1px solid #dfdfdf;
border-bottom:none;
}
}
.client-logo:last-child
{
border-right:none;
}
.client-logo img
{
    
    padding: 40px 20px;
}
.span2, .span-2-new
{
position: relative;
display:block;
    overflow: hidden;
}

.span-2-new
{
    background-color: #f5f5f5;
}

@media(min-width:992px)
{
.span2
{
display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
}
@media(min-width:769px)
{
.span2:before, .span-2-new:before
{
content: url("../images/curve.svg");
    height: 125px;
    width: auto;
    position: absolute;
    top: 0;
    right: -5em;
    z-index: 9;	
}
}
.span21:before
{
display:none;
}
.span2 > div
{
-webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.span2 > div:first-child, .span-2-new > div:first-child
{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    color: white;
}
.testimonial
{
    background: #0090b8;
    background: linear-gradient(rgba(0, 144, 184, 0.9), rgba(0, 144, 184, 0.9)), url("../images/background-texture-cell.jpg") center center no-repeat;
    background-size: cover;
    color: white;
    padding: 1.5em 1em;
}

.span-2-new .testimonial
{
padding:3em 2em 4em;
}

@media(min-width:768px)
{
.span2 > div:first-child .testimonial
{
        padding: 3em 2em 0em;
}
}
.span2 > div:first-child > div
{
-webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.testi-img
{
    width: 130px;
    /* height: 100px; */
    border-radius: 999px;
    /* border: 3px solid white; */
    margin-bottom: 1em;
    overflow: hidden;
}
@media(min-width:768px)
{
.testi-img
{
float:left;
    margin-right: 18px;
}
}
.testi-txt .btn3
{
background:#fff;
color:#000;
}
.testi-txt .btn3:hover
{
background:#000;
color:#fff;
}
.testi-txt
{
overflow:hidden;
}
.testi-txt p
{
font-size: 2em;
    line-height: 1.3;
    margin-bottom: 1rem;
	font-weight:300;
}
@media(min-width:1025px)
{
.span2 > div:first-child .features
{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
}

@media(min-width:1025px)
{
.testi-txt p
{
font-size: 2.5em;
}
}

.span2 > div:first-child .features .feature
{
    background-color: #81215b;
    padding: 1.5em 1em;
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.span-2-new > div:first-child .feature
{
    background-color: #81215b;
    padding: 2.6em 1em;
}	

@media(min-width:768px)
{
.span2 > div:first-child .features .feature, .span-2-new .features .feature
{
    padding: 1.5em;
}
}
.span2 > div:first-child .features .feature.highlight,  .span-2-new .features .feature.highlight
{
    background-color: #ffa40b;
}
.span2 > div:first-child .features .feature > div
{
width:100%;
}
.span2 > div:first-child .features .feature h4, .span-2-new .feature h4
{
color: #ffa40b;
font-weight:700;
font-size:22px;
}
.span2 > div:first-child .features .feature.highlight h4, .span-2-new .feature.highlight h4
{
color: #36313a;

}
.span2 > div:first-child .features .feature h3, .span-2-new .feature h3
{
font-size:20px;
line-height:30px;
}
.span2 > div:first-child .features .feature a, .span-2-new .feature a
{
display: inline-block;
    padding: 0.65em 1em;
    border-radius: 8px;
    color: white;
    background-color: #606060;
    font-size:15px;
    font-weight: 700;
	background-color: transparent;
    border-style: solid;
    border-width: 2px;
    color: inherit;
    border-color: rgba(255, 255, 255, 0.25);
	    transition: all 0.15s ease-out;
		margin-top:30px;
}
.span2 > div:first-child .features .feature a:hover, .span-2-new .features .feature a:hover
{
border-color:#fff;
}
.span2> div.events, .span-2-new div.events
{
    background-color: #f5f5f5;
    overflow: hidden;	
}
.span2> div.events> div. .span-2-new div.events div
{
    padding: 1.5em 1em;
}
@media(min-width:768px)
{
.span2> div.events> div
{
    padding: 5em 4em 0em;
}
}

.span-2-new .events
{
padding: 5em 4em 0em;
}

.section-header
{
margin-bottom: 5%;
    max-width: 800px;
	    padding-right: 4em;
}
.section-header h2
{
font-weight:300;
color: #606060;
margin-bottom: 1rem;
line-height:35px;
    font-size: 40px;
	    margin-top: 0;
}
@media(max-width:768px)
{
.section-header h2
{
font-size:32px;
}
.section-header
{
 padding-right: 0em;
}
}
.date
{
float:left;
margin-right:25px;
color: #606060;
font-family: 'Titillium Web', sans-serif;
text-align:center;
}
.day
{
font-size:40px;
font-weight:300;
}
.month
{
font-size:20px;
border-top:1px solid #cac9c9;
}
.event-txt
{
overflow:hidden;
}
.event-txt h3
{
margin-top:0;
}
.event-txt p
{
font-size:15px;
margin-top:20px;
line-height:27px;
}
.event-txt a
{
border:2px solid #cac9c9;
color: #606060;
display:inline-block;
padding:10px 25px;
border-radius:5px;
margin-top:15px;
  transition: all 0.15s ease-out;
}
.event-txt a:hover
{
border-color:#606060;
}
.events ul
{
}
.events ul>li
{
margin:40px 0;
overflow:hidden;
}

.span-2-new .events ul>li
{
display:none;
}

.span-2-new .events ul>li:first-child
{
display:block;
}

.span-2-new .events ul>li:nth-child(2)
{
display:block;
}

.span-2-new .events ul>li:nth-child(3)
{
display:block;
}


.events ul li ul li
{
margin:0px 0;
position:relative;
padding-left:20px;
}
.events ul li ul li:before
{
        display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f192";
    position: absolute;
    left: 0;
    color: #444;
    top: 4px;
    font-size: 11px;
}
.newclass .events ul li
{
display:none;
}
.newclass .events ul li:first-child
{
display:block;
}
.newclass .events ul li:nth-child(2)
{
display:block;
}
.newclass .events ul li:nth-child(3)
{
display:block;
}
.events ul li .event_txt
{
    height: 95px;
}
.facility
{
color:#000;
}
.facility ul li, .list ul li
{
    color: #000;
    margin: 18px 0;
    font-size: 16px;
    font-weight: 300;
	padding-left:20px;
	position:relative;
}
.facility ul li:before, .list ul li:before
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	position:absolute;
	left:0;
	content: "\f101";
	    color: #29949c;
		top: 5px;
}
.facility ul li a, .list ul li a
{
 color: #29949c;
}
.span2 > div:first-child.facility {
color:#000;
}
.tbl tbody tr td
{
border: 1px solid #ddd;
    padding: 13px;
    font-size: 17px;
    font-weight: 300;
    line-height: 29px;
}
@media(max-width:768px)
{
.tbl tbody tr td
{
padding: 5px;
    font-size: 13px;
    font-weight: 400;
    line-height:22px;
}
}
.tbl tbody tr td a
{
color: #29949c;
}
.mem_txt
{
height:260px;
overflow:hidden;
}
.bttn
{
text-align:right;
}
@media(max-width:768px)
{
.bttn
{
text-align:center;
margin-left:-1px;
}
}
.bttn a
{
background:#000;
color:#fff;
display:inline-block;
padding:10px 34px;
text-transform:uppercase;
font-size:12px;
}
.bttn a:first-child
{
background:#29949c;
}
.bttn a:last-child
{
background:#29318c;
margin-left:-4px;
}
.bttn a i
{
font-size:15px;
padding-right:3px;
vertical-align:middle;
}
.gal img
{
width:200px;
border: 4px solid #fff;
    box-shadow: 1px 1px 10px #ccc;
    margin: 5px;
}
.events2
{
margin:0 0 20px 0;
padding:20px;
border:1px solid #eee;
overflow:hidden;
}
.event2_txt p
{
margin-top:0;
}
.events2 h4
{
text-transform:capitalize;
margin-top:0;
    font-weight: 700;
	margin-bottom: 30px;
}
.event_txt
{
    height: 77px;
    overflow: hidden;
}
.dated
{
margin-bottom:10px;
}
.dated i, .time i
{
    color: #29949c;
	padding-right:5px;
}
div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #29949c;
    text-decoration: none;
    color: #29949c;
    text-transform: capitalize;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #29949c;

	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #29949c;
		
		font-weight: bold;
		background-color: #29949c;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
		text-transform:capitalize;
		color: #DDD;
	}
.event2_txt .btn3
{
border-radius:0;
padding:5px 20px;
text-transform:capitalize;
    background-color: #47a7af;
}
.banner-facilities
{
background:url(../images/facilities.jpg) center;
}

.banner-events
{
background:url(../images/events.jpg) center;
}

.banner-membership
{
background:url(../images/membership.jpg) center;
}

.banner-functions
{
background:url(../images/functions.jpg) center;
}

.banner-gallery
{
background:url(../images/gallery.jpg) center;
}

.banner-board
{
background:url(../images/board.jpg) center;
}

@media(max-width:768px)
{
.mem_txt {
    height: 185px;
    overflow: hidden;
}

.carousel-caption {
    bottom: 70px;
}
}

@media(max-width:767px)
{
.dispnone
{
display:none;
}

.navbar
{
    border-top: 1px solid #eee;
}
.navbar-brand
{
padding:10px 15px;
}
.banner {
    padding: 100px 0 80px;
}
.cont-map
{
height:200px;
}
}

@media(max-width:575px)
{
.mem_txt {
    height: 200px;
}	
.cap h1 {
    font-size: 32px;
}	
.cap p {
    font-size: 18px;
}	
}

@media(max-width:414px)
{
.cap h1 {
    font-size: 26px;
}	
.cap p {
    font-size: 14px;
}
.carousel-caption {
    bottom: 11px;
}	
}

@media(max-width:375px)
{
.cap h1 {
    font-size: 24px;
}	
.cap p {
    font-size: 12px;
	line-height:19px;
}
.carousel-caption {
    bottom: 5px;
}	
}


@media(max-width:374px)
{
.navbar-brand img {
    width: 200px;
}	
}


.mrg0
{
margin:0;
}

.app-form span
{
    font-size: 14px;
    line-height: 22px;
    font-weight: 300;
    color: #000;
}

.btn-news
{
    margin: 0;
    position: absolute;
    border-radius: 0;
    /* top: 1px; */
    top: 82px;
    right: 14px;
}

.vid-sec
{
padding:40px 0;
}

.videoWrap {
    position: relative;
    padding-bottom: 54.5%;
    padding-top: 0px;
    height: 0;
}

.videoWrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
